{
    "dc_identifier": "nl.gm0861.2c.2020.4655706-12",
    "dc_title": "Raad (besluitvormend) 2020-09-22 - 20.056_Vaststellen zienswijze over toekomst RHCe (MD)_DEF",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veldhoven op 2020-09-22. Onderdeel: 20.056_Vaststellen zienswijze over toekomst RHCe (MD)_DEF.",
    "dc_source": "https://veldhoven.notubiz.nl/vergadering/1295480",
    "dc_publisher": "gm0861",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2020-09-22",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Veldhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veldhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0861.2c.2020.4655706-12",
    "dc_externalIdentifier": "4655720",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-22",
    "foi_meetingNumber": "4655706",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.1",
            "dc_title": "20-wk26-I Brief RHCe d.d. 25-6-2020 inzake toekomst RHCe met 5 bijlagen",
            "foi_fileName": "20-wk26-I Brief RHCe d_d_ 25-6-2020 inzake toekomst RHCe met 5 bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764316/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.2",
            "dc_title": "20-wk26-I Brief MRE d.d 25-6-2020 inzake Toekomst RHCe",
            "foi_fileName": "20-wk26-I Brief MRE d_d 25-6-2020 inzake Toekomst RHCe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764315/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.3",
            "dc_title": "Zienswijze over de toekomst van het RHCe",
            "foi_fileName": "Zienswijze over de toekomst van het RHCe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764313/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.4",
            "dc_title": "20.056 AN  Vaststellen zienswijze over toekomst RHCe",
            "foi_fileName": "20_056_AN_ Vaststellen zienswijze over toekomst RHCe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764312/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.5",
            "dc_title": "Document ter kennisname",
            "foi_fileName": "Document ter kennisname.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764314/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.6",
            "dc_title": "20.057 RB  Vaststellen zienswijze over de toekomst van het RHCe DEF",
            "foi_fileName": "20_057_RB_ Vaststellen zienswijze over de toekomst van het RHCe_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764309/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.7",
            "dc_title": "Brief aan RHCe  zienswijze toekomst RHCe VERZONDEN",
            "foi_fileName": "Brief aan RHCe_ zienswijze toekomst RHCe_VERZONDEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764311/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2020.4655706-12.doc.8",
            "dc_title": "Beantwoording technische vragen SENIOREN VELDHOVEN RHCe A03092020 V01092020",
            "foi_fileName": "Beantwoording technische vragen_SENIOREN VELDHOVEN_RHCe_A03092020_V01092020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764310/1"
        }
    ]
}